# Generated by Django 4.1 on 2022-08-21 16:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mailing_service', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='message',
            name='time_next_request',
            field=models.DateTimeField(null=True),
        ),
    ]
